» Ubuntu » Пакеты

Error

two or more packages specified (kde-workspace oneiric)